<!doctype html>
<html lang="ru">
  <head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>web7</title>

	<link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/pricing/">

	<!-- Bootstrap core CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- Custom styles for this template -->
	<link rel="stylesheet" href="style.css">
	<!--JQuery-->
<script defer src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script defer src="lightslider.js"></script>
<script defer src="script.js"></script>
</head>

<body>
<div id="calc" class="container">
	<ul id="lightSlider">
		<li>
		<div class="myslide">
				<img src="1.png" alt="1">
		 </div>   
		</li>

		<li>
		<div class="myslide">
				<img src="2.png" alt="2">
		</div>  
		</li>

		<li>
		<div class="myslide">
				<img src="3.png" alt="3">
		</div> 
		</li>

		<li>
			<div class="myslide">
				<img src="4.png" alt="4">
			</div>  
		</li>

		<li>
			<div class="myslide">
				<img src="5.png" alt="5">
			</div>  
		</li>

		<li>
			<div class="myslide">
				<img src="6.png" alt="6">
			</div>  
		</li>

		<li>
			<div class="myslide">
				<img src="7.png" alt="7">
			</div>  
		</li>

		<li>
			<div class="myslide">
				<img src="8.png" alt="8">
			</div>  
		</li>

		<li>
			<div class="myslide">
				<img src="9.png" alt="9">
			</div> 
		</li><li>
			<div class="myslide">
				<img src="10.png" alt="10">
			</div> 
		</li>
		<li>
			<div class="myslide">
				<img src="11.png" alt="11">
			</div> 
		</li>
		<li>
			<div class="myslide">
				<img src="12.png" alt="12">
			</div> 
		</li><li>
			<div class="myslide">
				<img src="13.png" alt="13">
			</div> 
		</li><li>
			<div class="myslide">
				<img src="14.png" alt="14">
			</div> 
		</li><li>
			<div class="myslide">
				<img src="15.png" alt="15">
			</div> 
		</li><li>
			<div class="myslide">
				<img src="16.png" alt="16">
			</div> 
		</li>
</ul>
</div>
</body>
</html>
